.grupo-banner {
  position: relative;
  overflow: hidden;
}
.slider {
  margin: auto;
  overflow: hidden;
}
.slider ul {
  display: flex;
  padding: 0;
  width: 300%;
  animation: cambio 9s infinite alternate ease-out;
}
.slider li {
  position: relative;
  list-style: none;
}
.slider img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.mensaje-banner {
  font-size: 1.8em;
  font-weight: 400;
  max-width: 960px;
  padding: 0 10px;
  margin: auto;
  
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
	color: #fff;
	text-align: center;
}
.mensaje-banner span {
  line-height: 0.6em;
  font-size: 0.5em;
}

@keyframes cambio {
  0% {margin-left: 0;}
  26% {margin-left: 0;}
  
  37% {margin-left: -100%;}
  63% {margin-left: -100%;}
  
  74% {margin-left: -200%;}
  100% {margin-left: -200%;}
}
/*ESTILOS RESPONSIVE WEB DESIGN*/
@media (min-width: 450px) {

}
@media (min-width: 768px) {
.slider img {
  height: 550px;
}
  .mensaje-banner {
    font-size: 5em;
  }
}